{% extends 'baseModal.html.twig' %}

{% block modalHeader %}
    <h5 class="modal-title">Account #{{ account.id }}</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
{% endblock %}

{% block modalBody %}
    <table class="table">
        <tbody>
        <tr>
            <th>Id</th>
            <td>{{ account.id }}</td>
        </tr>
        <tr>
            <th>Login</th>
            <td>{{ account.login }}</td>
        </tr>
        <tr>
            <th>Password</th>
            <td>{{ account.password }}</td>
        </tr>
        <tr>
            <th>State</th>
            <td>{{ account.state }}</td>
        </tr>
        <tr>
            <th>CreatedAt</th>
            <td>{{ account.createdAt ? account.createdAt|date('Y-m-d H:i:s') : '' }}</td>
        </tr>
        <tr>
            <th>UpdatedAt</th>
            <td>{{ account.updatedAt ? account.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
        </tr>
        </tbody>
    </table>
{% endblock %}